.mask {
    margin:0;
    padding:0;
    border:none;
    width:100%;
    height:100%;
    background:#333;
    opacity:0.6;
    filter:alpha(opacity=60);
    z-index:9999;
    position:fixed;
    top:0;left:0;
    display:none;
}
#pop_window {
    position:absolute;
    left:50%;
    top:50%;
    margin-left: -225px;
    margin-top: -175px;
    background:white;
    width:450px;
    height:300px;
    /*border:1px solid #444;*/
    border-radius:2px;
    z-index:10000;
    display:none;
}
#pop_window_title {
    background:#7ac143;
    /*padding-left:20px;*/
    text-align:center;
    line-height:30px;
    height:30px;
    font-weight:bold;
    font-size:16px;
}
.close_btn {
    font-family:arial;
    font-size:30px;
    font-weight:700;
    color:#666;
    text-decoration:none;
    float:right;
    padding-right:10px;
}